<resources>
    <string name="app_name">SWMS</string>

    <!--Login-->
    <string name="login_user_name">请输入账号</string>
    <string name="login_password">请输入密码</string>
    <string name="login_submit">登录</string>

    <!--Waybill dispatch-->
    <string name="dispatch_search_hint">运单号或物流单号</string>
    <string name="title_activity_batch_recover">BatchRecoverActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>

    <string name="stocktaking_ratio">%1$d/%2$d</string>
    <string name="back">返回</string>

    <!-- 盘点 stocktaking -->
    <string name="stocktaking_title">宝时飞盘</string>
    <string name="stocktaking_task_count"><![CDATA[<font color="#6c757d">当前单剩余未盘项：</font>%1$d]]></string>
    <string name="stocktaking_user_name"><![CDATA[<font color="#6c757d">员工姓名：</font>]]>%1$s</string>
    <string name="stocktaking_off_stock_count"><![CDATA[<font color="#6c757d">今日已盘数：</font>]]>%1$d 行</string>
    <string name="stocktaking_task_id"><![CDATA[<font color="#6c757d">盘点任务号：</font>]]>%1$s</string>
    <string name="stocktaking_start_date"><![CDATA[<font color="#6c757d">盘点开始时间：</font>]]>%1$s</string>
    <string name="stocktaking_current_loc"><![CDATA[<font color="#33a3dc">当前库位</font>]]></string>
    <string name="stocktaking_barcode"><![CDATA[<font color="#33a3dc">商品条码</font>]]></string>
    <string name="stocktaking_number"><![CDATA[<font color="#d71345">输入数量</font>]]></string>
    <string name="stocktaking_quality"><![CDATA[<font color="#130c0e">质量状态</font>]]></string>
    <string name="stocktaking_prod_date"><![CDATA[<font color="#fab27b">生产日期</font>]]></string>
    <string name="stocktaking_attr_warehouse"><![CDATA[<font color="#130c0e">属性仓</font>]]></string>
    <string name="stocktaking_expiry_date"><![CDATA[<font color="#fab27b">失效日期</font>]]></string>
    <string name="stocktaking_lot"><![CDATA[<font color="#fab27b">批号</font>]]></string>

    <!-- 拣货 picking -->
    <string name="picking_title">宝时好拣单</string>
    <string name="picking_task_count"><![CDATA[<font color="#6c757d">当前任务剩余待拣项：</font>%1$d]]></string>
    <string name="picking_off_stock_count"><![CDATA[<font color="#6c757d">今日拣货：</font>]]>%1$d 件</string>
    <string name="picking_group"><![CDATA[<font color="#6c757d">当前拣货组：</font>]]>%1$s</string>
    <string name="picking_task_id"><![CDATA[<font color="#6c757d">拣货任务号：</font>]]>%1$s</string>
    <string name="picking_gather"><![CDATA[<font color="#6c757d">集货站：</font>]]>%1$s</string>
    <string name="picking_start_time"><![CDATA[<font color="#6c757d">开始时间：</font>]]>%1$s</string>
    <string name="picking_when_time"><![CDATA[<font color="#6c757d">已用时：</font>]]><![CDATA[<font color="#d71345">%1$d</font>]]> 分 <![CDATA[<font color="#d71345">%2$d</font>]]> 秒 </string>
    <string name="picking_way"><![CDATA[<font color="#6c757d">巷道：</font>]]></string>
    <string name="picking_current_loc"><![CDATA[<font color="#33a3dc">当前库位</font>]]></string>
    <string name="picking_number"><![CDATA[<font color="#33a3dc">拣货数</font>]]></string>
    <string name="picking_barcode"><![CDATA[<font color="#33a3dc">条码校验</font>]]></string>
</resources>